div.hidden {
    display: none;
}
div.visible {
    display: inline;
}
div#popup {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: visible;
    top: 0px;
    left: 0px;
    z-index: 5000;
}
div#popup div#darken {
    background-color: black;
    opacity: 0.4;
}
div#popup div#popupContent {
    position: absolute;
    overflow: visible;
}
.signUp {
    background-image: url(/Generic/Selects/images/cap-poc-entry-srch-1px.gif?v=3&amp;v=3&SiteID=0DMa0000000GnsY);
    background-repeat: repeat-x;
    border: 0px;
    width: 316px;
    display: inline;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
    vertical-align: middle;
    line-height: 25px;
    height: 25px;
}
.signUpPadding {
    padding: 0px 0px 0px 13px;
    float: left;
    display: inline;
}
.signUpTitle {
    width: 705px;
    padding: 4px 0px 30px 30px;
}
.signUpHeader {
    display: inline;
    float: left;
    width: 500px;
    margin-left: 30px;
    padding-bottom: 10px;
}
.signUpText {
    font-family: Arial;
    font-size: 11px;
    padding: 0px 205px 30px 30px;
    margin: 0px;
    line-height: 13px;
    color: #4d4d4d;
    font-weight: normal;
    font-style: normal;
    float: left;
    display: inline;
    width: 500px;
}
.putBorderDiv {
    border-bottom: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    display: inline;
    float: left;
    padding-top: 20px;
    width: 735px;
}
.signUpEntryText {
    padding-left: 30px;
    font-family: Arial;
    font-size: 13px;
    color: #336699;
    font-weight: Bold;
    width: 366px;
    float: left;
    display: inline;
}
.signUpEntryTextPad {
    padding: 10px 0px 0px 33px;
}
.signUpEntryBox {
    float: left;
    display: inline;
    width: 705px;
    padding: 5px 0px 10px 30px;
}
.EntryDataDiv {
    display: inline;
    float: left;
    width: 366px;
}
.signUpBorder {
    border-top: 1px solid #d9d9d9;
    width: 735px;
    margin-left: 1px;
}
.noThanksBox {
    padding: 26px 0px 0px 30px;
    float: left;
    display: inline;
}
.signUpHereBox {
    float: right;
    padding: 20px 0px 25px 0px;
    display: inline;
}
.signUpFooter {
    padding: 18px 0px 0px 44px;
    display: inline;
    float: left;
}
.signUpFooterText {
    padding: 20px 0px 0px 44px;
    width: 632px;
    display: inline;
    float: left;
    clear: left;
}
.signUpHere {
    background-image: url(/Generic/Selects/images/cap-poc-entry-srch-1px.gif?v=3&amp;v=3&SiteID=0DMa0000000GnsY);
    background-repeat: repeat-x;
    display: inline;
    float: left;
    border: 0px;
    line-height: 25px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
    vertical-align: middle;
    height: 25px;
    cursor: pointer;
}
.mainDivLangLayer {
    display: inline;
    float: left;
    text-align: left;
}
.topArwDiv {
    width: 25px;
    height: 20px;
    z-index: 1;
    position: absolute;
    left: 230px;
}
.displayAreaDiv {
    display: inline;
    float: left;
}
.displayCornerLeft,
.displayCornerRight {
    display: inline;
    float: left;
}
.midDivDisplay {
    display: inline;
    float: left;
    width: 232px;
    height: 290px;
    background-image: url(/Generic/Selects/images/cap-location-bg-1px.png?v=1&amp;v=1&SiteID=0DMa0000000GnsY);
    background-repeat: repeat-x;
}
.displayDrpDwn {
    width: 230px;
    height: 182px;
    display: inline;
    float: left;
    margin-top: 41px;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #ffffff;
}
.drpList {
    text-decoration: None;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    display: inline;
    width: 230px;
}
.drpList li {
    float: left;
    display: inline;
    width: 220px;
    font-family: arial;
    font-size: 12px;
    color: #336699;
    background-color: #ffffff;
    text-decoration: none;
    padding-left: 10px;
}
.drpList li:hover {
    color: #ffffff;
    background-color: #336699;
    cursor: pointer;
}
.IE6drplisthover {
    color: #ffffff;
    background-color: #336699;
}
.btnDiv {
    display: inline;
    float: left;
    height: 26px;
    width: 218px;
    padding-top: 10px;
}
#changeLangDivId {
    display: none;
    position: absolute;
    height: 300px;
    width: 350px;
    z-index: 10;
}
.closeButton {
    font-family: Arial;
    font-size: 13px;
    color: #336699;
    font-weight: bold;
    text-decoration: None;
    line-height: 26px;
    float: left;
    display: inline;
    height: 26px;
    border: 0px;
    margin: 0px;
    padding: 0px;
    background-image: url(/Generic/Selects/images/cap-location-btn-1px-large.gif?v=2&amp;v=2&SiteID=0DMa0000000GnsY);
    background-repeat: repeat-x;
    text-transform: uppercase;
    cursor: pointer;
    overflow: visible;
}
.closeButton_cancel {
    font-family: Arial;
    font-size: 13px;
    color: #336699;
    font-weight: bold;
    text-decoration: None;
    line-height: 26px;
    float: left;
    display: inline;
    height: 26px;
    border: 0px;
    margin: 0px;
    padding: 0px;
    background-image: url(/Generic/Selects/images/cap-location-btn-1px-large.gif?v=2&amp;v=2&SiteID=0DMa0000000GnsY);
    background-repeat: repeat-x;
    text-transform: uppercase;
    cursor: pointer;
    overflow: visible;
}
.globalStyle {
    display: inline;
    float: left;
}
.selectsLBoxMainDiv {
    display: inline;
    float: left;
    width: 336px;
    text-align: left;
}
.contentDivBg {
    float: left;
    display: inline;
    width: 252px;
    margin-left: 20px;
    padding-left: 27px;
    padding-right: 16px;
    margin-top: -1px;
    background-color: #ffffff;
}
.contentDivBg p {
    margin: 0px;
}
.leftShdwDiv {
    float: left;
    display: inline;
    height: 180px;
    width: 6px;
    background-image: url(/shd-pop-left.png);
    background-repeat: repeat-y;
    margin-left: 14px;
}
.rightShdwDiv {
    float: right;
    display: inline;
    height: 180px;
    width: 6px;
    background-image: url(/shd-pop-right.png);
    background-repeat: repeat-y;
    margin-right: 15px;
}
.infoDiv {
    background-color: #ececec;
    background-image: url(/Generic/Selects/images/cap-poc-mod-gradnt-1px-offer.gif?v=1);
    background-repeat: repeat-x;
    border: 1px solid #c6c6c6;
    margin-top: 8px;
    padding: 18px 4px 18px 10px;
    width: 226px;
}
.pContent {
    padding-top: 8px;
}
.getOfferBtn {
    font-family: Arial;
    font-size: 12px;
    color: #336699;
    font-weight: bold;
    text-decoration: None;
    line-height: 26px;
    float: left;
    display: inline;
    height: 26px;
    border: 0px;
    margin: 0px;
    padding: 0px;
    background-image: url(/Generic/Selects/images/cap-location-btn-1px-large.gif?v=2);
    background-repeat: repeat-x;
    text-align: center;
    cursor: pointer;
    max-width: 200px;
    overflow: hidden;
}
.CloseBtn {
    display: inline;
    float: right;
    padding-top: 8px;
    padding-right: 8px;
}
#aboutSelectsDiv {
    display: none;
    position: absolute;
    z-index: 5002;
}
